Mailinglist Archive: opensuse-bugs (4650 mails)

< Previous Next >
[Bug 1043375] qtwebengine does not support html5 video
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 13 Jun 2017 12:04:47 +0000
  • Message-id: <bug-1043375-21960-CATYe7Hwfw@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1043375
http://bugzilla.opensuse.org/show_bug.cgi?id=1043375#c2

--- Comment #2 from Fabian Vogt <fvogt@xxxxxxxx> ---
(In reply to Fabian Vogt from comment #1)
WEBENGINE_CONFIG += use_proprietary_codecs is legally not possible, as it
forces use of the bundled ffmpeg sources.
A separate patch that just enables the chromium option without forcing the
bundled sources is needed here.

Nope, I'm glad I can correct that, it was adjusted later to not force-bundle
ffmpeg anymore.

Test package available here:
https://software.opensuse.org//download.html?project=home%3Afavogt%3Abranches%3AopenSUSE%3ALeap%3A42.3%3AUpdate&package=libqt5-qtwebengine

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References